Subject: [MEDIACTRL] WGLC on draft-ietf-mediactrl-mrb-02.txt

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 15 Dec 2009 12:37:31 -0600

Eric and I are announcing a Working Group Last Call for this draft.

The Working Group Last Call will last four weeks, because the holidays are 
coming up, so please send your comments before January 13th.

The authors have changed a lot of text, so please review carefully.

For the XML - Chris says they have validated the XML using xspy. If you 
validate against a different validator, it would be helpful if you let 
me/Eric know, because this will be a question that we answer in the shepherd 
writeup.

Thanks,

Spencer, as WG co-chair

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
> This draft is a work item of the Media Server Control Working Group of the 
> IETF.
>
>
> Title           : Media Resource Brokering
> Author(s)       : C. Boulton, L. Miniero
> Filename        : draft-ietf-mediactrl-mrb-02.txt
> Pages           : 99
> Date            : 2009-12-15
>
> The MediaCtrl work group in the IETF has proposed an architecture for
> controlling media services.  The Session Initiation Protocol (SIP) is
> used as the signalling protocol which provides many inherent
> capabilities for message routing.  In addition to such signalling
> properties, a need exists for intelligent, application level media
> service selection based on non-static signalling properties.  This is
> especially true when considered in conjunction with deployment
> architectures that include 1:M and M:M combinations of Application
> Servers and Media Servers.  This document introduces a Media Resource
> Broker (MRB) entity which manages the availability of Media Servers
> and the media resource demands of Application Servers.  The document
> includes potential deployment options for an MRB and appropriate
> interfaces to Application Servers and Media Servers.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mediactrl-mrb-02.txt